@font-face {
	font-family: syht;
	font-weight: normal;
	font-style: normal;
	src: url(../static/fonts/SourceHanSansCN-Normal.woff2) format('woff2');
}
* {
	padding: 0;
	margin: 0;
	font-family: syht, ui-sans-serif, system-ui, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}
html,body{
  width: auto;
  min-width:1200px;
  max-width:1920px;
  margin: 0 auto;
}

#views img{display:inline-block;}
.cursor-pointer{
	cursor: pointer;
}
.scale-box {
	min-width: 1156px;
	width: 100%;
}

*[data-subtitle] {
	position: relative;
	padding-bottom: 6px;
}
*[data-subtitle]::after {
	position: absolute;
	content: attr(data-subtitle);
	font-size: 14px;
	font-weight: 400;
	color: #6b7280;
	bottom: -12px;
	left: 50%;
	transform: translateX(-50%);
	white-space: nowrap;
}
*[data-subtitle].sub-line::after {
	text-decoration: underline;
}

.hover-bigger,
.hover-small {
	transition: all 0.1s linear;
	transform-style: preserve-3d;
}
img.hover-bigger {
	transition: all 0.3s linear 0s;
	transform-origin: bottom center;
}
.hover-bigger:hover {
	transform: scale(1.1);
	cursor: pointer;
}
.hover-small:hover {
	transform: scale(0.9);
	cursor: pointer;
}
img.hover-bigger:hover {
	transform: scale(1.05);
	box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);
}
.overflow-hidden img.hover-bigger:hover {
	transform: scale(1.3);
}

.nav-active {
	color: #c5b050;
}

/* 大图查看 */
.galleryOverlay {
  width: 100%;
  min-width: 1200px;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 100000;
	background-color: #444;
	overflow: hidden;
	display: none;
	-moz-transition: opacity 1s ease;
	-webkit-transition: opacity 1s ease;
	transition: opacity 1s ease;
}
.galleryOverlay.visible {
	opacity: 1;
}
.gallerySlider {
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
	white-space: nowrap;
	position: absolute;
}
.gallerySlider .placeholder {
	background: url(../static/images/preloader.gif) no-repeat center center;
	height: 100%;
	line-height: 1px;
	text-align: center;
	width: 100%;
	display: inline-block;
}
.lazyload,temp-img{
    background: #bdbdbd url(../static/images/loading.svg) no-repeat center center;
    background-size: 30% 30%;
}


.gallerySlider .placeholder:before {
	content: '';
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right: -1px;
}
.gallerySlider .placeholder img {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	vertical-align: middle;
}
.prevArrow,
.nextArrow {
	border: none;
	text-decoration: none;
	background: url(../static/images/arrows.png) no-repeat;
	opacity: 1;
	cursor: pointer;
	position: absolute;
	width: 43px;
	height: 58px;
	top: 50%;
	margin-top: -29px;
}
.prevArrow:hover,
.nextArrow:hover {
	opacity: 1;
}
.prevArrow {
	background-position: left top;
	left: 40px;
}
.nextArrow {
	background-position: right top;
	right: 40px;
}
.pagelimit {
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -18px;
	color: #fff;
	font-size: 1.4rem;
}
